
Foreman - Bug #34495

Breadcrumb switcher doesn't work with Katello content

02/22/2022 07:11 PM - Maria Agaphontzev

Status: Closed   

Priority: Normal   

Assignee: Maria Agaphontzev   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases: 3.2.1, 3.3.0

Triaged: No Found in Releases:  

Bugzilla link: 2054969 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9114,

https://github.com/theforeman/foreman/p

ull/9168,

https://github.com/theforeman/foreman/p

ull/9177

  

Description

for example smart_proxies with katello plugin will not change the page after switcher click

Associated revisions

Revision 48268de6 - 03/10/2022 02:35 PM - Maria Agaphontzev

Fixes #34495 - Breadcrumb switcher doesn't work with katello

Revision f3002022 - 03/30/2022 12:47 PM - Maria Agaphontzev

Refs #34495 - Katello erros from Breadcrumb switcher

History

#1 - 02/22/2022 07:18 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9114 added

#2 - 03/10/2022 02:35 PM - The Foreman Bot

- Fixed in Releases 3.3.0 added

#3 - 03/10/2022 03:01 PM - Maria Agaphontzev

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|48268de6e1a2c5b67c37fde86b5cac866cbce1fc.

#4 - 03/29/2022 06:20 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/9168 added

#5 - 04/06/2022 11:33 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/9177 added

#6 - 04/12/2022 12:28 PM - The Foreman Bot

- Fixed in Releases 3.2.1 added

#7 - 05/24/2022 04:30 PM - Amit Upadhye

- Subject changed from Breadcrumb switcher doesn't work with katello content to Breadcrumb switcher doesn't work with Katello content
